Vai al contenuto

Articoli etichettati ‘feedburner’

16
Gen

WordPress 2.0.7

E’ uscita poche ore fa la versione 2.0.7 di WordPress che risolve un problema di sicurezza causato da un bug nelle versioni di PHP minori di 4.4.3 e minori di 5.1.4.
Oltre a questo vengono corretti dei bug minori tra cui quello che impediva l’aggiornamento del feed tramite FeedBurner.

La nuova versione è scaricabile da qui ma i file modificati, in realtà, sono solamente sei:

  • wp-admin/inline-uploading.php
  • wp-admin/post.php
  • wp-includes/classes.php
  • wp-includes/functions.php
  • wp-includes/version.php
  • wp-settings.php

L’aggiornamento, quindi, si fa in poco tempo.


3 commenti